OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - o -

- ObjectChangeInfo() : newgrf.cpp
- OffsetGroundSprite() : viewport.cpp , viewport_func.h
- OnNewDay() : date.cpp
- OnNewMonth() : date.cpp
- OnNewYear() : date.cpp
- OnTick_Companies() : landscape.cpp , company_cmd.cpp
- OnTick_LinkGraph() : landscape.cpp , linkgraphschedule.cpp
- openttd_main() : openttd.cpp , openttd.h
- operator!=() : multimap.hpp
- operator==() : multimap.hpp
- OPFShipChooseTrack() : opf_ship.cpp , opf_ship.h
- OppositeCorner() : slope_func.h
- OrderConditionCompare() : order_cmd.cpp
- OrderGoesToStation() : order_cmd.cpp
- OtherAxis() : direction_func.h
- OTTD2FS() : win32.cpp
- ottd_cpuid() : cpu.h , cpu.cpp
- ottd_mkdir() : strgen.cpp
- ottd_rdtsc() : cpu.cpp , cpu.h
- OTTDSHGetFolderPath() : win32.h , win32.cpp
- OutputContentState() : console_cmds.cpp